
/* 

style.cssで呼んでる[sp.css]にも同じ記述をしています。
safariで、追加したcssが読み込まれず、こちらに追加分のみ記述しています。
2026.2.25

*/





@media screen and (max-width: 768px) {


.ccsrvfmlink--sp {
  width: 100%;
  float: left;
  position: fixed;
  bottom: 0;
  z-index: 110;
  display: none;
}

.ccsrvfmlink--sp ul {
  width: 100%;
  float: left;
}

.ccsrvfmlink--sp ul.ccsrvfmlink--spWrap{
  display: flex;
  justify-content: start;
  align-items: start;
  height: 63px;
}

.ccsrvfmlink--sp li {
  width: 100%;
  float: left;
  background: #f2f2f2;
  line-height: 8vh;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0.1em;
  font-weight: 600;
  border-top: 1px solid #f2f2f2;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem{
  height: 100%;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem01{
  width: calc(100% - 176px);
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem02{
  width: 88px;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem03{
  width: 88px;
}
.ccsrvfmlink--sp li img {
  width: 15px;
  margin: 0 0 0 6px;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem02 img,
.ccsrvfmlink--sp li.ccsrvfmlink--spItem03 img{
  width: 39px;
  margin: 0;
}

.ccsrvfmlink--sp li a {
  width: 100%;
  float: left;
  transition: 0.5s;
  background-color: #00ff7f;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem a{
  display: block;
  width: 100%;
  height: 100%;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem01 a {
  background-color: #808080;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 13px;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem02 a {
  background-color: #00ff82;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem03 a {
  background-color: #06c755;
  display: flex;
  justify-content: center;
  align-items: center;
}

}


@media screen and (max-width: 400px) {
.ccsrvfmlink--sp ul.ccsrvfmlink--spWrap{
  height: 50px;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem01{
  width: calc(100% - 120px);
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem02{
  width: 60px;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem03{
  width: 60px;
}
.ccsrvfmlink--sp li img {
  width: 8px;
  margin: 0 0 0 4px;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem02 img,
.ccsrvfmlink--sp li.ccsrvfmlink--spItem03 img{
  width: 25px;
  margin: 0;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem01 a {
  font-size: 12px;
}
}